RubyGems Navigation menu

aws-sdk-personalize 1.30.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - September 01, 2021 (50.5 KB)
  2. 1.30.0 - July 30, 2021 (50.5 KB)
  3. 1.29.0 - July 28, 2021 (50.5 KB)
  4. 1.28.0 - July 21, 2021 (50.5 KB)
  5. 1.27.0 - June 07, 2021 (50.5 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a76314190ef4cc62baf6f3fbe3b4e903ec3b9adf1b2bbc9080d769c0c4e30662

    Total downloads 22,068,971

    For this version 399,566

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: